body {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:		11px;
	line-height:	1.5;
	margin:			0px 0px 0px 0px;
	background-color:	#FFFFFF
}

h1 {
	font-family:	"Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;;
	font-size:		24pt;
	margin:			0px 0px 0px 0px;
	color:			#282828;
}

h2 {
	font-family:	"Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;;
	font-size:		16pt;
	margin:			0px 0px 0px 0px;
	color:			#282828;
}

h3 {
	font-family:	"Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;;
	font-size:		14pt;
	margin:			0px 0px 0px 0px;
	color:			#282828;
}

ul {
	padding:		0px 0px 0px 25px;
	margin:			0px 0px 0px 0px;
}

li {
	padding:		0px 0px 0px 0px;
	margin:			0px 0px 0px 0px;
}

tr {
	padding:		0px 0px 0px 0px;
	margin:			0px 0px 0px 0px;
}

td {
	padding:		0px 0px 0px 0px;
	margin:			0px 0px 0px 0px;
}

p {
	padding:		0px 0px 0px 0px;
	margin:			0px 0px 8px 0px;
}

.bannertop {
	padding:			0px 5px 0px 5px;
	margin-bottom:		0px;
	background-color:	#EEEECC;
	backround-position:	0% 0%;
	background-repeat:	no-repeat;
	text-align:			left;
}

.major_banner {
	font-family:	"Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;;
	font-size:		24pt;
	font-weight:	bold;
	margin:			0px 0px 0px 0px;
	color:			#282828;
}

.minor_banner {
	font-family:	"Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;;
	font-size:		16pt;
	margin:			0px 0px 0px 0px;
	color:			#282828;
}

.tabletext {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:		11px;
	line-height:	1.5;
}

.linkbar {
	width:			auto;
	margin-top:		0;
	margin-bottom:	0;
	margin-left:	auto;
	margin-right:	auto;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:		11px;
	color:			#282828;
	line-height:	1.5;
	border-topxx:	1px dotted #cccccc;
	border-bottom:	1px dotted #cccccc;
	padding-top:	5px;
	padding-bottom:	5px;
	background-color:	#F8F8D8;
}

.grey_divider {
	width:			auto;
	margin-top:		0;
	margin-bottom:	0;
	margin-left:	auto;
	margin-right:	auto;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:		11px;
	color:			#282828;
	line-height:	1.5;
	border-topxx:	1px dotted #cccccc;
	border-bottomxx:	1px dotted #cccccc;
	padding-top:	5px;
	padding-bottom:	5px;
	background-color:	#F0F0F0;
}

.footer {
	width:			auto;
	margin-top:		0;
	margin-bottom:	0;
	margin-left:	auto;
	margin-right:	auto;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:		10px;
	color:			#282828;
	line-height:	1.5;
	border-topxx:	1px dotted #cccccc;
	padding-top:	5px;
	padding-bottom:	5px;
	background-color:	#EEEECC;
}

.section {
	width:			auto;
	margin-top:		0;
	margin-bottom:	0;
	margin-left:	auto;
	margin-right:	auto;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:		11px;
	line-height:	1.5;
	border-bottom:	1px dotted #cccccc;
	padding-top:	10px;
	padding-bottom:	10px;
}

.notice {
	width:			auto;
	margin-top:		0;
	margin-bottom:	20px;
	margin-left:	auto;
	margin-right:	auto;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:		11px;
	line-height:	1.5;
	padding-top:	0px;
	padding-bottom:	10px;
	padding-left:	10px;
	padding-right:	10px;
	border:			2px solid #cccccc;
	color:			#282828;
	background-color:	#EEEECC;
}
